package com.sagacloud.utils.jsonHelper.geography;

/**
 * Created by wo on 5/22/17.
 */
public class District
{
    private String districtCode;

    public String getDistrictCode() { return this.districtCode; }

    public void setDistrictCode(String districtCode) { this.districtCode = districtCode; }

    private String districtName;

    public String getDistrictName() { return this.districtName; }

    public void setDistrictName(String districtName) { this.districtName = districtName; }

    private String code;

    public String getCode() { return this.code; }

    public void setCode(String code) { this.code = code; }

    private String longitude;

    public String getLongitude() { return this.longitude; }

    public void setLongitude(String longitude) { this.longitude = longitude; }

    private String latitude;

    public String getLatitude() { return this.latitude; }

    public void setLatitude(String latitude) { this.latitude = latitude; }

    private String altitude;

    public String getAltitude() { return this.altitude; }

    public void setAltitude(String altitude) { this.altitude = altitude; }

    private String developLevel;

    public String getDevelopLevel() { return this.developLevel; }

    public void setDevelopLevel(String developLevel) { this.developLevel = developLevel; }
}
